@import '~@angular/material/theming';
@import './palettes';

@include mat-core();

$fmi-plateau-app-primary: mat-palette($fmi-plateau-palette-primary);
$fmi-plateau-app-accent: mat-palette($fmi-plateau-palette-accent);
$fmi-status-warning: mat-palette($mat-orange);

$fmi-plateau-app-theme: mat-light-theme($fmi-plateau-app-primary, $fmi-plateau-app-accent, $fmi-status-warning);
